CVE-2023-46509

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Oct 27, 2023
Updated: Oct 31, 2023

Summary

CVE-2023-46509 is a critical cyber vulnerability that affects Contec SolarView Compact versions 6.0 and earlier. This vulnerability allows an attacker to execute arbitrary code through the texteditor.php component. The base severity of this vulnerability is rated as critical, with a base score of 9.8 out of 10. The impact includes high integrity and confidentiality impacts, posing a significant danger to affected organizations. The exploitability score is 3.9 out of 10, and the attack vector is via the network. It is crucial for organizations using Contec SolarView Compact to update to a patched version or apply mitigation measures promptly to remediate this vulnerability and minimize the risk it poses.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46509 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options